Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 11:45:22 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           10:54 PM, 10th Feb                     User                    I ordered some makeup items on 27 january           10:54 PM, 10th Feb                     User                    But i did not get any message or email for collecting my order           10:55 PM, 10th Feb                     User                    It almost 2 weeks now           10:55 PM, 10th Feb                     User                    when can i get my ordered items           10:55 PM, 10th Feb                     User                    Hello           10:57 PM, 10th Feb                   Bot                   أهلا مرة أخرى!           10:57 PM, 10th Feb                     User                    yes           10:57 PM, 10th Feb                     User                    Please let me now when can i get my items           10:57 PM, 10th Feb                     User                    hello           10:58 PM, 10th Feb                   Bot                   أهلا مرة أخرى!           10:58 PM, 10th Feb                     User                    r u there           10:58 PM, 10th Feb                     User                    i dont know arabic           10:58 PM, 10th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:59 PM, 10th Feb                     User                    i ordered on 27 january           10:59 PM, 10th Feb                     User                    But did’nt get any message from city max for collecting mg order           10:59 PM, 10th Feb                     User                    Hello           11:01 PM, 10th Feb                     User                    ???           11:02 PM, 10th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           11:03 PM, 10th Feb                     User                    6268156034           11:03 PM, 10th Feb                     User                    This is my order number           11:03 PM, 10th Feb                     User                    Hello           11:05 PM, 10th Feb                     User                    Could u please let me know about my order           11:05 PM, 10th Feb                     User                    ??           11:07 PM, 10th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:08 PM, 10th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,           11:09 PM, 10th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:09 PM, 10th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:09 PM, 10th Feb                     User                    Ok           11:10 PM, 10th Feb                     User                    Thanks           11:10 PM, 10th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2084078